Browse Site by Tags

Showing related tags and posts accross the entire site.
  • boris red 5.5.3002 - not backward compatible?

    coming from here - a duplicate posting: http://community.avid.com/forums/p/181579/846632.aspx#846632 i'm not quite sure if this is the latest version of boris red, but it's close to. i just put it on to see if it would work as a plug-in for premiere that i had to do a project on. turned out it...
    Posted to Complete Your Suite (Forum) by ilkka on Mon, Aug 28 2017
  • boris red 5.5.3002 - not backward compatible?

    i'm not quite sure if this is the latest version of boris red, but it's close to. i just put it on to see if it would work as a plug-in for premiere that i had to do a project on. turned out it didn't, and yes, i missed avid. but - lo and behold - the new boris red, despite being only an...
    Posted to Avid Media Composer - PC (Forum) by ilkka on Mon, Aug 28 2017
Page 1 of 1 (2 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller